event_base 0.0.1
event_base: ^0.0.1

Flutter Android iOS web

A event-driven library for flutter application

event_base #

A new Flutter package project.

Getting Started #

This project is a starting point for a Dart package, a library module containing code that can be shared easily across multiple Flutter or Dart projects.

For help getting started with Flutter, view our online documentation, which offers tutorials, samples, guidance on mobile development, and a full API reference.

Publish #

pub publish --dry-run
pub publish
0
likes
70
pub points
34%
popularity

A event-driven library for flutter application

Homepage

Documentation

API reference

Uploader

samickhsu.dev@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on event_base